PHP Manual
Prev |  | Next

# imagick_drawrectangle

(PECL)

imagick_drawrectangle -- Draw rectangle

## Description

bool imagick_drawrectangle ( resource image, float x1, float y1, float x2, float y2 )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`x1`

  X ordinate of first coordinate

`y1`

  Y ordinate of first coordinate

`x2`

  X ordinate of second coordinate

`y2`

  Y ordinate of second coordinate

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_drawpoint | Up | imagick_edge